[Unit]
Description=pretalx background worker
After=network.target
Requires=postgresql.service

[Service]
User=pretalx
Group=pretalx
Environment=PRETALX_CONFIG_FILE=/opt/pretalx/pretalx.cfg
ExecStart=/opt/pretalx/venv/bin/celery -A pretalx.celery_app worker -l info
WorkingDirectory=/opt/pretalx
Restart=always

[Install]
WantedBy=multi-user.target
